<!-- 동적 페이지 만들기 -->

<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <!-- 변수 표현식 -->
    <h1 th:text="${msg}"></h1> <!-- 컨트롤러에서 전달한 msg변수 출력하기 -->
</body>
</html>